Problems updating for IOS

19 views
Skip to first unread message

Gary Weers

unread,
Jul 3, 2022, 10:09:55 AMJul 3
to Subsurface Divelog
When I opened Subsurface I got a message that a newer version was available. I went to the site and downloaded the newest version and when I attempted to open it I got the following error:  

“Subsurface” can’t be opened because Apple cannot check it for malicious software.

Any ideas

Dirk Hohndel

unread,
Jul 5, 2022, 2:19:58 PMJul 5
to Subsurface Divelog
That is nonsensical.

Your subject claims iOS - yet that's not a message that you could possibly get from iOS, but that you might get from macOS, depending on your settings.

It's possible that you have a binary that wasn't notarized (which is what would trigger this message normally), but I'd need to know which specific binary you tried to install (I mean full filename), where you downloaded it from (exact URL), and what its checksum is (running md5 on that binary), in order to be able to recreate the issue and figure out how to help you.

/D
Reply all
Reply to author
Forward
0 new messages